
.button-back,
.button-confirm,
.button-error,
.button-edit,
.button-secondary {
	color: white !important;
	border-radius: 4px;
/*	font-size: 140%; */
	font-size: 13px !important;
	font-weight: bold;
	text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
	font-family: Arial,Helvetica,sans-serif;
}

.button-back {
	background: rgb(130, 130, 130); /* this is a gray */
}

.button-confirm {
	background: rgb(28, 184, 65); /* this is a green */
}

.button-error {
	background: rgb(202, 60, 60); /* this is a maroon */
}

.button-edit {
	background: rgb(223, 117, 20); /* this is an orange */
}

.button-secondary {
	background: rgb(66, 184, 221); /* this is a light blue */
}
